<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates theme="normal,albtheme,design">
    <template type="fotobook,calendar,gift" subcategory="Blumen" pagetype="normalpage,fullcover" name="8085" filename="../backgrounds/8085.jpg" designElementType="background" designElementId="8085" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Blumen" pagetype="normalpage,fullcover" name="8086" filename="../backgrounds/8086.jpg" designElementType="background" designElementId="8086" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Blumen" pagetype="normalpage,fullcover" name="8087" filename="../backgrounds/8087.jpg" designElementType="background" designElementId="8087" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Fernreise" pagetype="normalpage,fullcover" name="8079" filename="../backgrounds/8079.jpg" designElementType="background" designElementId="8079" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Flugzeuge" pagetype="normalpage,fullcover" name="8078" filename="../backgrounds/8078.jpg" designElementType="background" designElementId="8078" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Fußball" pagetype="normalpage,fullcover" name="8258" filename="../backgrounds/8258.jpg" designElementType="background" designElementId="8258" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Fußball" pagetype="normalpage,fullcover" name="8259" filename="../backgrounds/8259.jpg" designElementType="background" designElementId="8259" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Fußball" pagetype="normalpage,fullcover" name="8260" filename="../backgrounds/8260.jpg" designElementType="background" designElementId="8260" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Garten" pagetype="normalpage,fullcover" name="8261" filename="../backgrounds/8261.jpg" designElementType="background" designElementId="8261" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Garten" pagetype="normalpage,fullcover" name="8262" filename="../backgrounds/8262.jpg" designElementType="background" designElementId="8262" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Garten" pagetype="normalpage,fullcover" name="8263" filename="../backgrounds/8263.jpg" designElementType="background" designElementId="8263" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Handwerk" pagetype="normalpage,fullcover" name="8264" filename="../backgrounds/8264.jpg" designElementType="background" designElementId="8264" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Handwerk" pagetype="normalpage,fullcover" name="8265" filename="../backgrounds/8265.jpg" designElementType="background" designElementId="8265" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Handwerk" pagetype="normalpage,fullcover" name="8266" filename="../backgrounds/8266.jpg" designElementType="background" designElementId="8266" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8082" filename="../backgrounds/8082.jpg" designElementType="background" designElementId="8082" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8083" filename="../backgrounds/8083.jpg" designElementType="background" designElementId="8083" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8084" filename="../backgrounds/8084.jpg" designElementType="background" designElementId="8084" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8096" filename="../backgrounds/8096.jpg" designElementType="background" designElementId="8096" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8097" filename="../backgrounds/8097.jpg" designElementType="background" designElementId="8097" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8098" filename="../backgrounds/8098.jpg" designElementType="background" designElementId="8098" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8099" filename="../backgrounds/8099.jpg" designElementType="background" designElementId="8099" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8100" filename="../backgrounds/8100.jpg" designElementType="background" designElementId="8100" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Hochzeit" pagetype="normalpage,fullcover" name="8101" filename="../backgrounds/8101.jpg" designElementType="background" designElementId="8101" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Jubiläum" pagetype="normalpage,fullcover" name="8255" filename="../backgrounds/8255.jpg" designElementType="background" designElementId="8255" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Jubiläum" pagetype="normalpage,fullcover" name="8256" filename="../backgrounds/8256.jpg" designElementType="background" designElementId="8256" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Jubiläum" pagetype="normalpage,fullcover" name="8257" filename="../backgrounds/8257.jpg" designElementType="background" designElementId="8257" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8047" filename="../backgrounds/8047.jpg" designElementType="background" designElementId="8047" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8048" filename="../backgrounds/8048.jpg" designElementType="background" designElementId="8048" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8049" filename="../backgrounds/8049.jpg" designElementType="background" designElementId="8049" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8050" filename="../backgrounds/8050.jpg" designElementType="background" designElementId="8050" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8051" filename="../backgrounds/8051.jpg" designElementType="background" designElementId="8051" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8052" filename="../backgrounds/8052.jpg" designElementType="background" designElementId="8052" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8053" filename="../backgrounds/8053.jpg" designElementType="background" designElementId="8053" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8054" filename="../backgrounds/8054.jpg" designElementType="background" designElementId="8054" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8055" filename="../backgrounds/8055.jpg" designElementType="background" designElementId="8055" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8056" filename="../backgrounds/8056.jpg" designElementType="background" designElementId="8056" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8057" filename="../backgrounds/8057.jpg" designElementType="background" designElementId="8057" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8058" filename="../backgrounds/8058.jpg" designElementType="background" designElementId="8058" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8059" filename="../backgrounds/8059.jpg" designElementType="background" designElementId="8059" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8060" filename="../backgrounds/8060.jpg" designElementType="background" designElementId="8060" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8061" filename="../backgrounds/8061.jpg" designElementType="background" designElementId="8061" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8062" filename="../backgrounds/8062.jpg" designElementType="background" designElementId="8062" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8063" filename="../backgrounds/8063.jpg" designElementType="background" designElementId="8063" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kinder" pagetype="normalpage,fullcover" name="8064" filename="../backgrounds/8064.jpg" designElementType="background" designElementId="8064" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kochen" pagetype="normalpage,fullcover" name="8279" filename="../backgrounds/8279.jpg" designElementType="background" designElementId="8279" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kochen" pagetype="normalpage,fullcover" name="8280" filename="../backgrounds/8280.jpg" designElementType="background" designElementId="8280" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kochen" pagetype="normalpage,fullcover" name="8281" filename="../backgrounds/8281.jpg" designElementType="background" designElementId="8281" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kommunion-Konfirmation" pagetype="normalpage,fullcover" name="8252" filename="../backgrounds/8252.jpg" designElementType="background" designElementId="8252" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kommunion-Konfirmation" pagetype="normalpage,fullcover" name="8253" filename="../backgrounds/8253.jpg" designElementType="background" designElementId="8253" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Kommunion-Konfirmation" pagetype="normalpage,fullcover" name="8254" filename="../backgrounds/8254.jpg" designElementType="background" designElementId="8254" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Ostern" pagetype="normalpage,fullcover" name="8246" filename="../backgrounds/8246.jpg" designElementType="background" designElementId="8246" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Ostern" pagetype="normalpage,fullcover" name="8247" filename="../backgrounds/8247.jpg" designElementType="background" designElementId="8247" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Ostern" pagetype="normalpage,fullcover" name="8248" filename="../backgrounds/8248.jpg" designElementType="background" designElementId="8248" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8069" filename="../backgrounds/8069.jpg" designElementType="background" designElementId="8069" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8070" filename="../backgrounds/8070.jpg" designElementType="background" designElementId="8070" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8071" filename="../backgrounds/8071.jpg" designElementType="background" designElementId="8071" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8072" filename="../backgrounds/8072.jpg" designElementType="background" designElementId="8072" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8347" filename="../backgrounds/8347.jpg" designElementType="background" designElementId="8347" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8348" filename="../backgrounds/8348.jpg" designElementType="background" designElementId="8348" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Sommer-Strand" pagetype="normalpage,fullcover" name="8349" filename="../backgrounds/8349.jpg" designElementType="background" designElementId="8349" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Städte-Länder" pagetype="normalpage,fullcover" name="8344" filename="../backgrounds/8344.jpg" designElementType="background" designElementId="8344" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Städte-Länder" pagetype="normalpage,fullcover" name="8345" filename="../backgrounds/8345.jpg" designElementType="background" designElementId="8345" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Städte-Länder" pagetype="normalpage,fullcover" name="8346" filename="../backgrounds/8346.jpg" designElementType="background" designElementId="8346" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Tiere" pagetype="normalpage,fullcover" name="8267" filename="../backgrounds/8267.jpg" designElementType="background" designElementId="8267" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Tiere" pagetype="normalpage,fullcover" name="8268" filename="../backgrounds/8268.jpg" designElementType="background" designElementId="8268" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Tiere" pagetype="normalpage,fullcover" name="8269" filename="../backgrounds/8269.jpg" designElementType="background" designElementId="8269" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Weihnachten" pagetype="normalpage,fullcover" name="8235" filename="../backgrounds/8235.jpg" designElementType="background" designElementId="8235" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Weihnachten" pagetype="normalpage,fullcover" name="8236" filename="../backgrounds/8236.jpg" designElementType="background" designElementId="8236" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Weihnachten" pagetype="normalpage,fullcover" name="8237" filename="../backgrounds/8237.jpg" designElementType="background" designElementId="8237" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Weihnachten" pagetype="normalpage,fullcover" name="8238" filename="../backgrounds/8238.jpg" designElementType="background" designElementId="8238" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Winter-Berge" pagetype="normalpage,fullcover" name="8074" filename="../backgrounds/8074.jpg" designElementType="background" designElementId="8074" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Winter-Berge" pagetype="normalpage,fullcover" name="8075" filename="../backgrounds/8075.jpg" designElementType="background" designElementId="8075" category="Hintergrund" autoThumb="background"/>
    <template type="fotobook,calendar,gift" subcategory="Zugvögel" pagetype="normalpage,fullcover" name="8076" filename="../backgrounds/8076.jpg" designElementType="background" designElementId="8076" category="Hintergrund" autoThumb="background"/>
</templates>
